RubyGems Navigation menu

sqlite3 0.0.6

SQLite3 FFI bindings for Ruby 1.9

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 2.0.2 - May 23, 2024 (3.2 MB)
  2. 2.0.2 - May 23, 2024 x86_64-linux-musl (2.8 MB)
  3. 2.0.2 - May 23, 2024 x86_64-linux-gnu (3.0 MB)
  4. 2.0.2 - May 23, 2024 x86_64-darwin (3.6 MB)
  5. 2.0.2 - May 23, 2024 x86-linux-musl (2.9 MB)
  6. 0.0.6 - December 26, 2009 (21.0 KB)
显示所有版本 (共 311 个)

Runtime 依赖 (1):

ffi >= 0.5.1

Development 依赖 (2):

activerecord >= 2.3.5
test-unit >= 2.0

业主:

作者:

  • Jakub Kuźma

SHA 256 校验和:

cc043193c43d07523d70c29315e009931a502a948e1826cb29b337020c65c346

下载总量 133,897,808

这个版本 10,728

许可:

需要的 Ruby 版本:

新的版本需要开启多因素验证: true

链接: